<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- This is a comment -->
	<!-- This is a heading -->
	<h1>Hello Batch 242!</h1>

	<!-- creates a smaller heading text -->
	<h3>Rahul Sriharsha</h3>

	<!-- creates a horizontal rule -->
	<hr>

	<!-- creates a paragraph text -->
	<!-- em tags creates emphasis on text -->
	<!-- strong tags creates importance on text -->
	<!-- br tags creates a line break in between text -->
	<p>
		Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's <em><strong>enumerate</strong></em> all the things that will make you a <strong>full-stack developer</strong>.	
	</p>

	<!-- creates an unordered list with bullet points -->
	<ul>
		<!-- creates a list item -->
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
		<!-- creates an ordered list with numbered points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>
	</ul>
	<!-- closing paragraph -->
	<p>
		There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
	</p>
</body>
</html>